### Method

# Atspi Accessible get_index_in_parent

#### Declaration [src]

    gint
    atspi_accessible_get_index_in_parent (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the index of an `AtspiAccessible` object within its parent’s `AtspiAccessible` children list.

#### Return value

Type: `gint`

A #glong indicating the index of the `AtspiAccessible` object in its parent, or -1 if `obj` has no containing parent or on exception.